'use babel';

import SelectSimilarRclickView from '../lib/select-similar-rclick-view';

describe('SelectSimilarRclickView', () => {
  it('has one valid test', () => {
    expect('life').toBe('easy');
  });
});
